Public Class Logout1
    Inherits System.Web.UI.Page

    Private Sub Page_Load(sender As Object, e As EventArgs) Handles Me.Load
        SessionVars.ClientId(Session) = 0
        SessionVars.PostLoginUrl(Session) = Nothing
        Response.Redirect("../")
    End Sub

End Class